#include <psychlops.h>
using namespace Psychlops;

Psychlops::Rectangle rect1;

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	rect1.set(50,100,100,150);
	sampleA.rect(rect1,Color::yellow);
	sampleA.flip();
	while(!Input::get(Keyboard::spc));
}